<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create A Book book-review</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to List</a>
        </nav>
    </header>
    <main>
        <div class="book-review-form">
            <form action="" method="post">

                <p>
                    <label for="title">Title</label>
                    <input type="text" name="title" id="title" required>
                </p>
                <p>
                    <label for="authors">Authors</label>
                    <input type="text" name="authors" id="authors" required>
                </p>
                <p>
                    <label for="review">Review</label>
                    <textarea name="review" id="review" cols="30" rows="10"></textarea>

                </p>
                <div><button type="submit">Submit</button></div>
            </form>
        </div>
    </main>

    <footer>
        <div>Copyright 2022 by Ovidiu</div>
        <p>This site contains all of my book reviews that you can read to see if you'd like that book.</p>
    </footer>
</body>
</html>
